<!doctype html>
<html lang="en-US">
    <head>
        <title>My first HTML page</title>
        <link href="./CSS/styles.css" rel="stylesheet">
        <link href="./CSS/fonts.css" rel="fonts">
    </head>



    <body>
      <header>
        <div class="top-panel">
          <div class="project-name">Project</div>
          <nav>
            <div><a class="menu-item" href="./projects">Projects</a></div>
            <div><a class="menu-item" href="./about-us">About us</a></div>
            <div><a class="menu-item" href="./stories">Stories</a></div>
            <div><a class="menu-item" href="./contact">Contact</a></div>
          </nav>
          <div class="menu-pictogram"><img src="assets/Header__menu.png" ></div>
        </div>
        <div class="Hero">
          <img src="./assets/[PLACEHOLDER LOGO].png" alt="Logo" class="logo">
          <h1>Your Headline<br>Here</h1>
          <h2>Lorem ipsum dolor sit, amet consectetur<br>adipisicing elit sed do uesimod.</h2>
        </div>
      </header>


        <main>
          <section id="lorem">
            <div id="section-lorem">
              <h1>This is the Section Headline<br>Continues to Two Lines</h1>
              <h2>Lorem ipsum dolor sit, amet consectetur<br>adipisicing elit sed do uesimod.</h2>
              <div class="container"><div class="item">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Sit beatae quisquam autem saepe quasi ipsum laborum, enim odio odit eius nisi cumque maxime voluptatibus suscipit perspiciatis officiis, veritatis nostrum soluta.
              Nostrum id aperiam obcaecati cumque, sunt odit molestiae magnam veritatis rerum aliquam ipsa minima minus, rem repellendus saepe deserunt sapiente ab voluptate! Odio, cumque! Hic temporibus ut sapiente officia in.
              Illo sint voluptas nostrum provident nesciunt sed esse earum facere odit distinctio voluptatem velit, ut omnis officia eum eos unde. Perspiciatis modi ea, magni rerum nostrum doloremque omnis ipsa iste.
              Magni ipsum consequatur repellendus possimus, veniam dolorem quia incidunt eum praesentium expedita facere temporibus, debitis omnis placeat at architecto odit? Facere sapiente vel exercitationem iusto nam quaerat nihil quidem commodi.
              </div><div></div><div class="item">Itaque eum, magni officia repudiandae, mollitia commodi fugiat earum quae nisi sed exercitationem sapiente consequuntur quidem optio cumque beatae delectus ipsum corporis veniam libero. Dolores sunt cupiditate beatae nostrum deleniti?
              Ipsum consectetur labore dicta distinctio, voluptatibus, suscipit debitis adipisci magnam sequi ipsa excepturi natus vitae asperiores assumenda, laborum amet quia consequatur eos sunt eligendi rem quidem exercitationem! Blanditiis, aut laboriosam.
              Pariatur quam libero quibusdam quos aliquid atque unde consectetur facere beatae non voluptas voluptatibus, mollitia modi porro laudantium fugit numquam qui. Dolore, aperiam saepe totam error atque qui adipisci culpa!
              Repudiandae cumque deserunt ad. Aliquam sunt earum reprehenderit rem suscipit qui officiis accusamus quasi odit aperiam eius maxime libero minus molestiae ullam, alias debitis. Iusto provident earum nam neque ad!
              </div></div>
              <input type="button" value="READ MORE">
            </div>
          </section>

          <section id="learn">
            <div id="section-learn">
              <h1>Learn more<br>about our culture...</h1>
              <div class="krug"><img src="assets/Polygon 1.png"></div>
              <h2>Duis aute irure dolor in<br>repehenderit in volupate velit esse<br>cillum dolore eu gufiat nulla</h2>
            </div>
          </section>
        </main>


        <footer>
            <p><img src="./assets/[PLACEHOLDER LOGO].png" alt="Small logo"> P R O J E C T</p>
            <p class="address">123 Street<br>
            Anytown, USA 12345<p class="email"><a href="mailto:hello@website.com">hello@website.com</a></p>
            <p class="c">&copy; 2021 Project. All rights reserved</p>
        </footer>
    </body>
</html>